## linuxinfo 1.1.2

=== Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = .
prefix = /usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/linuxinfo
pkglibdir = $(libdir)/linuxinfo
pkgincludedir = $(includedir)/linuxinfo

top_builddir = .

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/ginstall -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
AWK = gawk
CC = gcc
LN_S = ln -s
MAKEINFO = makeinfo
PACKAGE = linuxinfo

bin_PROGRAMS = linuxinfo
linuxinfo_SOURCES = linuxinfo.c linuxinfo.h 		    linuxinfo_common.c linuxinfo_arm.c 		    linuxinfo_alpha.c linuxinfo_intel.c 		    linuxinfo_m68k.c linuxinfo_ppc.c 		    linuxinfo_sparc.c linuxinfo_unknown.c

man_MANS = linuxinfo.1
EXTRA_DIST = linuxinfo.1 CREDITS
VERSION = 1.1.2
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS =  -DPACKAGE=\"linuxinfo\" -DVERSION=\"1.1.1\" -DSTDC_HEADERS=1 -DHAVE_UNISTD_H=1 -DSIZEOF_LONG=4 -DSIZEOF_LONG_LONG=8 -DHAVE_STRSTR=1 -DHAVE_UNAME=1  -I. -I$(srcdir) 
CPPFLAGS = 
LDFLAGS = 
LIBS = 
linuxinfo_OBJECTS =  linuxinfo.o linuxinfo_common.o linuxinfo_arm.o \
linuxinfo_alpha.o linuxinfo_intel.o linuxinfo_m68k.o linuxinfo_ppc.o \
linuxinfo_sparc.o linuxinfo_unknown.o
linuxinfo_LDADD = $(LDADD)
linuxinfo_DEPENDENCIES = 
linuxinfo_LDFLAGS = 
CFLAGS = -g -O2
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
man1dir = $(mandir)/man1
MANS = $(man_MANS)

NROFF = nroff
DIST_COMMON =  README AUTHORS COPYING ChangeLog INSTALL Makefile.am \
Makefile.in NEWS aclocal.m4 configure configure.in install-sh missing \
mkinstalldirs


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/linuxinfo.P .deps/linuxinfo_alpha.P \
.deps/linuxinfo_arm.P .deps/linuxinfo_common.P .deps/linuxinfo_intel.P \
.deps/linuxinfo_m68k.P .deps/linuxinfo_ppc.P .deps/linuxinfo_sparc.P \
.deps/linuxinfo_unknown.P
SOURCES = $(linuxinfo_SOURCES)
OBJECTS = $(linuxinfo_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$@ CONFIG_HEADERS= $(SHELL) ./config.status

$(ACLOCAL_M4):  configure.in 
	cd $(srcdir) && $(ACLOCAL)

config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure: $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "  $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	     $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

linuxinfo: $(linuxinfo_OBJECTS) $(linuxinfo_DEPENDENCIES)
	@rm -f linuxinfo
	$(LINK) $(linuxinfo_LDFLAGS) $(linuxinfo_OBJECTS) $(linuxinfo_LDADD) $(LIBS)

install-man1:
	$(mkinstalldirs) $(DESTDIR)$(man1dir)
	@list='$(man1_MANS)'; \
	l2='$(man_MANS)'; for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
	  $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst; \
	done

uninstall-man1:
	@list='$(man1_MANS)'; \
	l2='$(man_MANS)'; for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
	  rm -f $(DESTDIR)$(man1dir)/$$inst; \
	done
install-man: $(MANS)
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-man1
uninstall-man:
	@$(NORMAL_UNINSTALL)
	$(MAKE) $(AM_MAKEFLAGS) uninstall-man1

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	-rm -rf $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) zxf $(distdir).tar.gz
	mkdir $(distdir)/=build
	mkdir $(distdir)/=inst
	dc_install_base=`cd $(distdir)/=inst && pwd`; \
	cd $(distdir)/=build \
	  && ../configure --srcdir=.. --prefix=$$dc_install_base \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) dist
	-rm -rf $(distdir)
	@banner="$(distdir).tar.gz is ready for distribution"; \
	dashes=`echo "$$banner" | sed s/./=/g`; \
	echo "$$dashes"; \
	echo "$$banner"; \
	echo "$$dashes"
dist: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)
dist-all: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP_ENV) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)
distdir: $(DISTFILES)
	-rm -rf $(distdir)
	mkdir $(distdir)
	-chmod 777 $(distdir)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

DEPS_MAGIC := $(shell mkdir .deps > /dev/null 2>&1 || :)

-include $(DEP_FILES)

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf .deps

maintainer-clean-depend:

%.o: %.c
	@echo '$(COMPILE) -c $<'; \
	$(COMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.c
	@echo '$(LTCOMPILE) -c $<'; \
	$(LTCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-sed -e 's/^\([^:]*\)\.o[ 	]*:/\1.lo \1.o :/' \
	  < .deps/$(*F).pp > .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm -f .deps/$(*F).pp
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-binPROGRAMS
install-exec: install-exec-am

install-data-am: install-man
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-binPROGRAMS uninstall-man
uninstall: uninstall-am
all-am: Makefile $(PROGRAMS) $(MANS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(bindir) $(DESTDIR)$(mandir)/man1


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-binPROGRAMS mostlyclean-compile \
		mostlyclean-tags mostlyclean-depend mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-binPROGRAMS clean-compile clean-tags clean-depend \
		clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-binPROGRAMS distclean-compile distclean-tags \
		distclean-depend distclean-generic clean-am

distclean: distclean-am
	-rm -f config.status

maintainer-clean-am:  maintainer-clean-binPROGRAMS \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-depend maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am
	-rm -f config.status

.PHONY: mostlyclean-binPROGRAMS distclean-binPROGRAMS clean-binPROGRAMS \
maintainer-clean-binPROGRAMS uninstall-binPROGRAMS install-binPROGRAMS \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile install-man1 uninstall-man1 install-man \
uninstall-man tags mostlyclean-tags distclean-tags clean-tags \
maintainer-clean-tags distdir mostlyclean-depend distclean-depend \
clean-depend maintainer-clean-depend info-am info dvi-am dvi check \
check-am installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.

## linuxinfo 1.1.8

=== debian/changelog ===
linuxinfo (1.1.8-44) unstable; urgency=low

  * Fix control file for autopkgtest. Thanks to Jean-Baptiste Lallement.
    Closes: #729780.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Nov 2013 13:33:08 +0100

linuxinfo (1.1.8-43) unstable; urgency=low

  * Update to standards version 3.9.5 (no change required).
  * Add another Xeon.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 14 Nov 2013 21:01:09 +0100

linuxinfo (1.1.8-42) experimental; urgency=low

  * Always parse /proc/meminfo. Closes: #709927.
  * Add a first autpkgtest

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 16:20:55 +0200

linuxinfo (1.1.8-41) unstable; urgency=low

  * Add the first Athlon 62 X2
  * Add watch file, thanks Bart Martens <bartm@debian.org>
  * Add headers to resourceleak.diff.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 16:11:41 +0200

linuxinfo (1.1.8-40) unstable; urgency=low

  * Continue work on machine parsable copyright
  * Use Xz compression
  * Remove DM-Allowed due to new Debian Maintainer mechanism
  * Simplify debian/rules a little
  * Update to standards version 3.9.4 (no change required).
  * Switch debian/compat to 9

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 03 Mar 2013 14:15:14 +0100

linuxinfo (1.1.8-39) unstable; urgency=low

  * Continue work on machine parsable copyright
  * Update to standards version 3.9.3 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Feb 2012 18:05:56 +0100

linuxinfo (1.1.8-38) unstable; urgency=low

  * Continue work on machine parsable copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 16 Nov 2011 18:26:37 +0100

linuxinfo (1.1.8-37) unstable; urgency=low

  * Add another Xeon, now reporting the correct on vask.debian.org
  * Switch to debhelper V8
  * As #544844 is closed, further simplify debian/rules (and update dependency
    on debhelper to the closed version)
  * Clarify upstream copyright (it is GPL v2 | LGPL v2, distributed by Debian
    under GPL v2)
  * Add first draft of machine parsable copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 04 Nov 2011 14:49:32 +0100

linuxinfo (1.1.8-36) unstable; urgency=low

  * Add first Phenom II CPU
  * Update to standards version 3.9.2 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 25 Jul 2011 18:46:17 +0200

linuxinfo (1.1.8-35) unstable; urgency=low

  * Fix resource leak found by DACA/cppcheck. 
  * Update to standards version 3.9.1 (no change required).
  * Update copyright for 2011.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 04 Jan 2011 12:14:25 +0100

linuxinfo (1.1.8-34) unstable; urgency=low

  * Update to standards version 3.9.0, and switch to using linux-any as
    architecture. Update NEWS.Debian to reflect this.
  * Fix various spelling errors.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:29:53 +0200

linuxinfo (1.1.8-33) unstable; urgency=low

  * Rename NEWS.Debian to NEWS to actually get it installed into the
    binary deb.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Jun 2010 16:09:38 +0200

linuxinfo (1.1.8-32) unstable; urgency=low

  * Using an uptodate dpkg, add powerpcspe and sparc64 to architecture list.
    Since I don't have access to those machines, I'd be glad if to know if
    linuxinfo complies and works on these architectures.
  * Add NEWS.Debian, requesting help on rare / new architectures 

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 25 May 2010 18:51:25 +0200

linuxinfo (1.1.8-31) unstable; urgency=low

  * Fix build on sh4. Thanks to Nobuhiro Iwamatsu for the patch. This
    closes: #573248.
  * Try to get ./configure policy compliant (including noopt and friends) (cf. 
    #544844 for details).

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Mar 2010 19:20:45 +0100

linuxinfo (1.1.8-30) unstable; urgency=low

  * Add initial avr32 port. Since I've no access to such a machine I would 
    be glad for feedback.
  * Remove lpia from Architecture list as Ubuntu apparently no longer supports
    this arch (though technically speaking it should be still possible to port
    linuxinfo to it, I'll accept patches).
  * Switch to debhelper V7, no change required.
  * Use dh, greatly simplifying debian/rules.
  * Include workaround for #544844 which I found by chance.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 28 Feb 2010 18:12:23 +0100

linuxinfo (1.1.8-29) unstable; urgency=low

  * Add new architecture (SH), big thanks to Nobuhiro Iwamatsu for the patch!
    This Closes: #567908.
    The submitter has access to sh4 machines only, so if you own a different
    model I'd be glad to hear about the results.
  * Update to standards version 3.8.4 (no change required). 
  * Update copyright for 2010.
  * Switch to Debian Source Format V3; this implies a switch from dpatch to
    quilt based patches.
  * Implement DEP-3: Patch Tagging Guidelines
  * Since the inclusion of kfreebsd variants Architecture: any no longer is
    correct (it also neglects Debian ports like Nexenta). The value of
    linux-any is not (yet) support (cf. #530687) so replace "any" by the
    explicit list of architectures produced by
    dpkg-architecture -L|grep -v solaris|grep -v openbsd|grep -v freebsd|grep
    -v netbsd|grep -v darwin|grep -v hurd|grep -v uclinux|grep -v uclibc
    The uclinux- and uclibc- variants should probably be included also, but to
    keep the Architecture line sane (and hoping for linux-any soon) they are 
    for now ignored.
    Thanks to Chow Loong Jin and Andres Mejia for the hints.
  * Add ${misc:Depends} to Depends: to please lintian.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 03 Feb 2010 18:41:49 +0100

linuxinfo (1.1.8-28) unstable; urgency=low

  * Add another Core Duo CPU.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 05 Jun 2009 17:17:44 +0200

linuxinfo (1.1.8-27) unstable; urgency=low

  * Add another Xeon CPU (addresses #529349).


=== debian/control ===
Source: linuxinfo
Section: utils
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest

Package: linuxinfo
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Displays extended system information
 Displays system info, such as kernel revision, glibc version,
 processor type and memory size, in general by parsing /proc/cpuinfo.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

#override_dh_auto_configure:
#	./configure --prefix=/usr --mandir=\$${prefix}/share/man
#	#dh_auto_configure -- CFLAGS="$(CFLAGS)"

override_dh_builddeb:
	dh_builddeb -- -Zxz

=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
http://www.munted.org.uk/programming/ (?:.*/)?linuxinfo[_\-\.]?(\d\S+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 30 Dec 2012 12:09:34 +0000

## linuxinfo 2.0.0

=== debian/changelog ===
linuxinfo (2.0.0-1) unstable; urgency=low

  * New upstream release. This version includes all previous patches and has
    been i18n. Thanks to all the translators. This Closes: #755199, #755398,
    #756286, #756539, #756567, #756636.
  * Fix and update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 1 Aug 2014 19:35:51 +0200

linuxinfo (1.9.5-2) experimental; urgency=low

  * Fix syntax of debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 27 Apr 2014 08:11:51 +0200

linuxinfo (1.9.5-1) experimental; urgency=low

  * New upstream release
  * Actually get README.Debian installed
  * Fix syntax of debian/copyright
  * Update config.{sub|guess} at build time

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 17 Apr 2014 19:38:54 +0200

linuxinfo (1.9.4-1) experimental; urgency=low

  * New upstream release. As agreed with the previous upstream maintainership
    now moves to me. This version includes all previous debian patches.
  * Resimplify debian/rules
  * Switch to new style copyright, yes!

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 2 Apr 2014 20:40:43 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest

## linuxinfo 2.2.2

=== debian/changelog ===
linuxinfo (2.2.2-1) unstable; urgency=low

  * New minor upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 12 Oct 2014 09:55:58 +0200

linuxinfo (2.2.1-1) unstable; urgency=medium

  * New upstream release. Fix compilation on PPC(64el) and S390(x).
  * Update to standards version 3.9.6 (no change required).
  * List every file in debian/copyright, even if it is only a configuration
    file. Dunno why this is necessary, but lintian complains otherwise.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 29 Sep 2014 19:07:47 +0200

linuxinfo (2.2.0-1) unstable; urgency=medium

  * New upstream release. Now a ? is shown when no bogomips could be detected.
  * Fix some errors in debian/copyright. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 20 Sep 2014 19:37:47 +0200

linuxinfo (2.1.0-2) unstable; urgency=medium

  * Correct syntax debian/copyright; the problematic entry was even redundant

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 07 Sep 2014 10:46:18 +0200

linuxinfo (2.1.0-1) unstable; urgency=medium

  * New upstream release. Now the man pages are i18n as well. 
    - Czech, thanks to Michal Simunek, Closes: #757910
    - Danish, thanks to Joe Hanson, Closes: #759779
    - Italian, thanks to Beatrice Torracca, Closes: #759097
    - Polish, thanks to Micha◈ Ku◈ach, Closes: #759103
    - Portuguese, thanks to Américo Monteiro, Closes: #757717
    - Russian, thanks to Yuri Kozlov, Closes: #758803
  * Update debian/copyright including typo fix
  * Update debian/linuxinfo.manpages for proper man page installation

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 31 Aug 2014 11:44:24 +0200

linuxinfo (2.0.1-1) unstable; urgency=medium

  * New upstream release with two more translations. This Closes: #757904.
  * Update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 13 Aug 2014 19:19:45 +0200

=== debian/tests/control ===
tests: linecount
Depends: @,
         coreutils,
	 bash

## linuxinfo 2.2.3

=== debian/changelog ===
linuxinfo (2.2.3-1) unstable; urgency=medium

  * New minor upstream release.
  * Work on debian/copyright to reduce the number of lintian reported
    problems.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 12:53:14 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 
 Package: linuxinfo

=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
http://www.helgefjell.de/data/linuxinfo/linuxinfo[_\-\.]?(\d\S+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 30 Dec 2012 12:09:34 +0000
# Updated: Helge Kreutzmann <debian@helgefjell.de>  Thu, 13 March 2014 17:52:00 +0100

## linuxinfo 2.3.1

=== debian/changelog ===
linuxinfo (2.3.1-1) unstable; urgency=medium

  * New upstream release, start (real) work on arm64. 
    Add NEWs entry asking for input.
  * Correct lintian errors for debian/copyright.
  * Update debian/copyright to match reality (more).
  * Remove XS-Testsuite field from the debian/control file.
  * Add homepage field.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 14 Mar 2016 14:39:16 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
 Architecture: linux-any

## linuxinfo 2.4.1

=== debian/changelog ===
linuxinfo (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Sep 2016 07:17:33 +0200

linuxinfo (2.3.1-2) unstable; urgency=medium

  * Fix spelling errors found by lintian.
  * Update to standards version 3.9.8 (no change required).
  * Update debian/copyright as noted by lintian.
  * Fix installation of (localized) man pages.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 11 Sep 2016 11:35:58 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 2.4.2

=== debian/changelog ===
linuxinfo (2.4.2-1) unstable; urgency=medium

  * New upstream release. Closes: #838397

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 21 Sep 2016 20:43:56 +0200

## linuxinfo 2.4.2-3

=== debian/changelog ===
linuxinfo (2.4.2-3-1) unstable; urgency=medium

  * New upstream release.
  * New (working) watch file including upstream gpg signing key.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 30 Oct 2016 10:47:35 +0100

linuxinfo (2.4.2-2) unstable; urgency=medium

  * Fix various minor errors in debian/copyright (noted by lintian).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 26 Sep 2016 21:46:30 +0200

## linuxinfo 2.4.3

=== debian/changelog ===
linuxinfo (2.4.3-2) unstable; urgency=medium

  * Add missing build dependency on po4a to actually get the man pages on all
    architectures. Closes: #844112.
  * Fix version number of package.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 12 Nov 2016 17:20:43 +0100

## linuxinfo 2.4.4

=== debian/changelog ===
linuxinfo (2.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 20 Nov 2016 07:07:02 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9), autotools-dev
+Build-Depends: debhelper (>= 9), autotools-dev, po4a
 Standards-Version: 3.9.8
 Homepage: http://www.helgefjell.de/linuxinfo.php

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autotools_dev

## linuxinfo 2.5.0

=== debian/changelog ===
linuxinfo (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Use more https instead of http in packaging.
  * Update to standards version 4.1.3 (no change required). 
  * Remove "  --with autotools_dev" from debian/rules.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 30 Mar 2018 08:07:15 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev, po4a
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 3.1.0

=== debian/changelog ===
linuxinfo (3.1.0-1) unstable; urgency=medium

  * Add NEWs entry regarding the regexp support. 
  * Updated Czech translation, thanks to Michal Simunek.
  * Updated Danish translation, thanks to Joe Dalton. Closes: #905903.
  * Added Dutch translation, thanks to Frans Spiesschaert, Closes: #906059.
  * Updated French translation, thanks to Jean-Pierre Giraud. Closes: #905932.
  * Added Norwegian Nynorsk translation, thanks to Yngve Spjeld-Landro, 
    Closes: #905932.
  * Updated Polish translation, thanks to ◈ukasz Dulny.
  * Updated Portuguese translation, thanks to Américo Monteiro, 
    Closes: #904488.
  * Updated Russian translation, thanks to Yuri Kozlov, Closes: #904528.
  * Updated Spanish translation, thanks to Jonatan Porras.
  * Update to standards version 4.2.0 (no change required). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Aug 2018 14:00:41 +0200

linuxinfo (3.0.0-1) experimental; urgency=medium

  * New upstream release, now on x86 regular expressions are used to detect
    many more CPUs.
  * Add logic to build --with-regexp only on amd64, i386 and x32.
  * Update debian/copyright appropriately.
  * Update to standards version 4.1.5 (no change required).
  * Remove trailing whitspaces from debian/control, debian/changelog.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 24 Jul 2018 16:24:47 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: linuxinfo
 Section: utils
 Priority: optional
-Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9), autotools-dev, po4a
-Standards-Version: 4.1.3
+Maintainer: Helge Kreutzmann <debian@helgefjell.de>
+Build-Depends: debhelper (>= 9), autotools-dev, po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
+Standards-Version: 4.2.0
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 3.1.1

=== debian/changelog ===
linuxinfo (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added dutch man page translation, thanks to Frans Spiesschaert.
    Closes: #908692.
  * Added several new CPUs and use this to improve the generalization for
    the regular expression detection. Thanks to Axel Beckert, Lev Lamberov and
    Wolfgang Schindler for the (extensive) reports. Closes: #907287, #907299.
  * Slightly update previous changelog entry (add missing closes).
  * Remove trailing whitspace in debian/changelog (lintian).
  * Update to standards version 4.2.1 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 15 Sep 2018 10:49:12 +0200

## linuxinfo 3.1.2

=== debian/changelog ===
linuxinfo (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Italian translation, thanks to Beatrice Torracca
    <beatricet@libero.it>. Closes: #914461.
  * Update Polish translation, thanks ◈ukasz.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 27 Nov 2018 12:05:34 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 9), autotools-dev, po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),amd64)
	confflags += --with-pcre
else ifeq ($(DEB_HOST_ARCH),i386)
	confflags += --with-pcre
else ifeq ($(DEB_HOST_ARCH),x32)
	confflags += --with-pcre
endif

%:
	dh $@

override_dh_auto_configure:
		dh_auto_configure -- $(confflags)

## linuxinfo 3.3.1

=== debian/changelog ===
linuxinfo (3.3.1-2) unstable; urgency=medium

  * Switch to debhelper V12 and updated build depends accordingly.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 Oct 2020 16:32:26 +0100

linuxinfo (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Now builds also on unstable/testing
  * Add another i5 CPU to the explicit list (thanks Bernhard Gabler)
  * Update to standards version 4.5.0 (no change required). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Oct 2020 19:26:45 +0200

linuxinfo (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Improve German translation, thanks Mario Blättermann
    <mario.blaettermann@gmail.com>
  * Improve BogoMips detection on arm, thanks <bw1@aol.at>.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2019 15:31:22 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
-Build-Depends: debhelper (>= 9), autotools-dev, po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
+Standards-Version: 4.5.0
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 3.3.2

=== debian/changelog ===
linuxinfo (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update to standards version 4.5.1 (no change required).
  * Update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jan 2021 17:11:41 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 3.3.3

=== debian/changelog ===
linuxinfo (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix superfluous whitespace in changelog.
  * Update debian/copyright.
  * Remove debian/compat, switch to build-depends.
  * Switch to rootless build.
  * Update to standards version 4.6.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 16 Oct 2021 14:20:57 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
-Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32], debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" http://www.helgefjell.de/linuxinfoitem.php?name=download http://www.helgefjell.de/data/linuxinfo/@PACKAGE@-@ANY_VERSION@\.tar\.xz debian uupdate
# 
# Helge Kreutzmann <debian@helgefjell.de>  Thu, 30 October 2016 10:45:00 +0100

## linuxinfo 4.0.0

=== debian/changelog ===
linuxinfo (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Support for RiscV added, thanks to Alan Beadle, xiao sheng wen 
    (肖盛文) and Tienhock Loh. Closes: #1012077.
  * Add a first Intel Core m3, thanks to xiao sheng wen (肖盛文). 
    Closes: #1012343
  * Add a new CPU implementer (Phytium) for Arm64, thanks xiao sheng wen
    (肖盛文). Closes: #1012347.
  * Update debian/copyright.
  * Update to standards version 4.6.1 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jun 2022 16:03:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32], debhelper-compat (= 12)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

## linuxinfo 4.1.0

=== debian/changelog ===
linuxinfo (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Chinese translation added, thanks xiao sheng wen (肖盛文). 
    Closes: #1012490
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 17 Jun 2022 15:07:06 +0200

## linuxinfo 4.1.1

=== debian/changelog ===
linuxinfo (4.1.1-3) unstable; urgency=medium

  * Rebuild to include upstream tarball in upload.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 13:14:25 +0100

linuxinfo (4.1.1-2) unstable; urgency=medium

  * Rebuild to use correct signing key.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 12:31:44 +0100

linuxinfo (4.1.1-1) unstable; urgency=medium

  * New upstream release. 
  * Add several Intel Core i3, thanks to xiao sheng wen (肖盛文). 
    Closes: #1014796,#1023605.
  * Update debian/copyright.
  * Update to standards version 4.6.2 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 11:20:34 +0100

## linuxinfo 4.1.2

=== debian/changelog ===
linuxinfo (4.1.2-3) unstable; urgency=medium

  * Rebuild to actually include upstream signature.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Jan 2023 09:46:15 +0100

linuxinfo (4.1.2-2) unstable; urgency=medium

  * Fix changelog.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 12 Jan 2023 10:23:33 +0100

linuxinfo (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove d/NEWs, it is not longer new.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 11 Jan 2023 21:22:09 +0100

## linuxinfo 4.2.0

=== debian/changelog ===
linuxinfo (4.2.0-2) unstable; urgency=medium

  * Fix debian/copyright. 
  * Bandaid to build source after successful build. The proper fix is probably
    done upstream, where I have to figure out what to change. Closes: #1047898

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 29 Oct 2023 09:07:49 +0100

linuxinfo (4.2.0-1) unstable; urgency=medium

  * New upstream release. 
  * Support for LoongArch added, thanks to JiaLing Zhang. Closes: #1040906
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Oct 2023 19:55:51 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32], debhelper-compat (= 12)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo

=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,8 @@
 
 override_dh_auto_configure:
 		dh_auto_configure -- $(confflags)
+
+# (Temporary) fix for #1047898
+override_dh_clean:
+		dh_clean
+		cd po; rm *.gmo; rm stamp-po; cd ..

## linuxinfo 4.2.1

=== debian/changelog ===
linuxinfo (4.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1069991
  * Update debian/copyright.
  * Update to standards version 4.7.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 11 Aug 2024 10:34:02 +0200

## linuxinfo 4.2.2

=== debian/changelog ===
linuxinfo (4.2.2-1) unstable; urgency=medium

  * New upstream release. 
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 31 Aug 2024 18:10:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32], debhelper-compat (= 12)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
